
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Vedavaapi Accounts Sign in</title>
    <link rel="stylesheet" id="theme" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css">
    <style>
        @media(min-width:500px){
            .login_popup{
            margin: auto;
            max-width: 500px !important;
            margin-top: 51px;
            box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
            padding: 30px;
          }
        }
        .login_popup{
            width: 100%;
            box-shadow: none;
            min-width: 180px;
            padding: 20px;
        }
        #username_input{
            width: 100%;
            margin-bottom: 5px;
            border-radius: 0px;
        }
        #password_input{
            width: 100%;
            margin-bottom: 5px;
            border-radius: 0px;
        }
        #login-form{
            width: 100%;
            padding: 20px;
            font-size: 16px;
            font-family: sans-serif;
        }
        #login-form label{
            color: #767676;
            font-family: sans-serif;
            font-size: 15px;
            font-weight: 500;
        }
        #submit-button-login{
            float: right;
            background-color: #e2e2e2;
            color: #000000;
            padding: 0rem 20px;
            border: 1px solid #767676;
            font-size: 16px;
            border-radius: 0px;
            font-family: sans-serif;
            margin-top: 9px;
        }
        .login-popup-title{
          font-size: 16px;
          font-family: sans-serif;
          font-weight: 500;
          margin-bottom: 15px;
        }
        #google_button{

        }
        #social-login-div{
            padding-left: 20px;
            color: #767676;
            font-family: sans-serif;
            font-size: 15px;
            font-weight: 500;
            margin-top: -12px;
        }
    </style>
</head>
<body>
    <div class="login_popup">
    <form  method="post" id="login-form">
         <h2 class="login-popup-title">Log In</h2>
        <div>
            <label for="username_input">User id</label>
            <input type="text" id ="username_input" name="email">
        </div>
        <div>
            <label for="password_input">Password</label>
            <input type="text" id ="password_input" name="password">
        </div>
        <div>
          <button type="button" id="submit-button-login">login</button>
        </div>
    </form>

    <div id="social-login-div">
        <p>Login via
            <a id="google_button">google.</a>
        </p>
    </div>

    <div id="login-success-status"></div>

 </div>
    <script type="text/javascript" src="jquery.min.js"></script>
    <script src="signin.js"></script>

</body>
</html>
